<xml> </xml>

Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs Properties

The properties of the BetterListViewRequestEmbeddedControlEventArgs class are listed below. For a complete list of BetterListViewRequestEmbeddedControlEventArgs class members, see the BetterListViewRequestEmbeddedControlEventArgs Members topic.

#### Public Instance Properties

ControlPlacement | Gets or sets the embedded control placement within the specified sub-item.
SubItem | Gets or sets the sub-item to be modified by embedded control.

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace